@require '../../../assets/stylesheets/global.styl';

.header {
  height: 60px;
  display: flex;
  justify-content: space-between;
  background-color: white;

  .headerSection {
    display: flex; 
    align-items: center;

    &.searchBarSection {
      flex-grow: 1;
      max-width: 500px;
    }
  }

  .ddfLogo {
    height: 30px;
    margin-left: $medium-spacing;
  }

  .ddfTitle {
    font-weight: $fw-bold;
    margin-left: $medium-spacing;
  }

  .searchBarContainer {
    flex-grow: 1;
  }

  .geolocMarkerIcon {
    height: 20px;
    margin-left: $small-spacing;
  }

  .searchButton {
    font-size: $font-small;
    margin-left: $small-spacing;
  }
}


